#mainMenuContainer {
	position: relative;
}

#mainMenuContainer.fixed {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	position: fixed;
	z-index: 999;
	width: 100%;
	top: 0px;
}

#mainMenuContainer .minCatalogButton {
	font-family: "roboto_ltregular";
	text-decoration: none;
	padding-left: 24px;
	line-height: 65px;
	font-weight: 400;
	font-size: 18px;
	display: none;
	height: 65px;
}

#mainMenuContainer .minCatalogButton img {
	vertical-align: middle;
	padding-right: 12px;
	margin-top: -2px;
}

#menuCatalogSection {
	border-left: 1px solid #055c3c;
	height: 60px;
	float: left;
}

#menuCatalogSection .catalogButton {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
	background-color: #055c3c;
	text-decoration: none;
	line-height: 60px;
	padding: 0 29px;
	color: #ffffff;
	display: block;
}

#menuCatalogSection .catalogButton:hover {
	background-color: #055c3c;
}

#menuCatalogSection .catalogButton img {
	vertical-align: middle;
	padding-right: 12px;
	margin-top: -2px;
}

#menuCatalogSection .catalogButtonImage {
	background: url(images/catalogButton.svg) 0 0 no-repeat transparent;
	vertical-align: middle;
	display: inline-block;
	margin-right: 12px;
	margin-top: -2px;
	height: 18px;
	width: 30px;
}

#menuCatalogSection .sectionMenuArrow {
	background: url(images/sectionMenuArrow.svg) 0 0 no-repeat transparent;
	vertical-align: middle;
	display: inline-block;
	margin-left: 12px;
	margin-top: -2px;
	height: 6px;
	width: 9px;
}


#mainMenu {
	list-style: none;
	overflow: hidden;
	padding: 0px;
	height: 60px;
	margin: 0px;
}

#mainMenu .removedItemsLink>a {
	background: url(images/menuSlicedIcon.svg) 50% 50% no-repeat transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	height: 60px;
	float: left;
	width: 40px;
}

#mainMenu .removedItemsLink>a:hover {
	opacity: 0.8;
}

#mainMenu .removedItemsLink .removedItemsList {
	box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
	margin: 0px 0px 0px -211px;
	background-color: #055c3c;
	position: absolute;
	list-style: none;
	display: none;
	padding: 0px;
	z-index: 100;
	width: 300px;
	top: 60px;
	left: 0px;
}

#mainMenu .removedItemsLink:hover .removedItemsList {
	display: block;
}

#mainMenu .removed {
	border-top: 1px solid #222222;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#mainMenu .removed:hover {
	background-color: #055c3c;
}

/*#mainMenu .removed:first-child{
	border-top: 0px;
}
*/
#mainMenu .removed a {
	text-decoration: none;
	line-height: 24px;
	padding: 18px 24px;
	display: block;
}

#mainMenu a {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: block;
}

#mainMenu>li {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	line-height: 60px;
	float: left;
}

#mainMenu>li:first-child {
	border-left: 1px solid #055c3c;
}

#mainMenu>li:hover {
	background-color: #055c3c ;
}

#mainMenu>li:first-child {
	margin-left: 0px;
}

#mainMenu>li>a {
	text-decoration: none;
	padding: 0 24px;
}

#mainMenu>li img {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	vertical-align: middle;
	padding-right: 12px;
}

#mainMenu>li a:hover img {
	opacity: 0.8;
}

#menuCatalogSection .sectionMenuArrow {
	padding-left: 12px;
}

/* drop sections */
#menuCatalogSection .drop {
	box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid #dddddd;
	background-color: #ffffff;
	position: absolute;
	padding: 24px 0px;
	display: none;
	z-index: 100;
	width: 100%;
	top: 60px;
	left: 0;
}

#menuCatalogSection .drop ul {
	margin: -24px 0 0 0;
	overflow: hidden;
	list-style: none;
	padding: 0px;
}

#menuCatalogSection .drop .menuSectionContainer {
	overflow: hidden;
}

#menuCatalogSection .drop ul li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 180px;
	text-align: center;
	margin-top: 24px;
	height: 180px;
	float: left;
	width: 20%;
}

#menuCatalogSection .drop ul li:nth-child(5n+1) {
	border-left: 0;
}

#menuCatalogSection .drop ul li .container {
	vertical-align: middle;
	width: auto !important;
	display: inline-block;
	line-height: 21px;
}

#menuCatalogSection .drop ul li a {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
	font-family: 'robotobold';
	text-decoration: none;
	font-size: 14px;
	display: block;
	color: #000000;
}

#menuCatalogSection .drop ul li .picture {
	margin-bottom: 12px;
	line-height: 130px;
	height: 130px;
}

#menuCatalogSection .drop ul li .picture img {
	vertical-align: middle;
}

#menuCatalogSection .drop ul li .picture:hover {
	opacity: 0.9;
}

#mainMenu .drop {
	box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid #dddddd;
	background-color: #ffffff;
	position: absolute;
	padding: 24px 0px;
	display: none;
	z-index: 99;
	width: 100%;
	top: 60px;
	left: 0;
}

#mainMenu .drop .nextColumn {
	line-height: 21px;
	list-style: none;
	float: left;
	width: 20%;
	padding: 0;
	margin: 0;
}

#mainMenu .drop .nextColumn>li {
	margin-top: 12px;
	display: block;
}

#mainMenu .drop .nextColumn>li:first-child {
	margin-top: 0px;
}

#mainMenu .drop .nextColumn>li>a {
	text-transform: uppercase;
	font-family: 'robotobold';
	text-decoration: none;
	color: #000000;
}

#mainMenu .drop .nextColumn .menu2Link {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 12px;
	overflow: hidden;
}

#mainMenu .drop .nextColumn .menu2Link img {
	padding-bottom: 12px;
}

#mainMenu .drop .nextColumn ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#mainMenu .drop .nextColumn ul li {
	margin-top: 12px;
	display: block;
}

#mainMenu .drop .nextColumn ul li a {
	text-decoration: none;
	color: #000000;
}

#mainMenu .dropdown,
#mainMenu .back {
	display: none;
}

@media screen and (max-width: 1024px) {

	#mainMenu {
		background: #ffffff;
	}

	#mainMenu>li:first-child {
		border-top: 0px;
	}

	#mainMenu>li {
		border-top: 1px solid rgba(136, 136, 136, 0.1);
		box-sizing: border-box;
		border-right: 0px;
	}

	#mainMenu .drop .nextColumn .menu2Link,
	#mainMenu li.eChild a {
		padding-right: 48px;
	}

	#mainMenu .drop .nextColumn .menu2Link {
		padding-left: 0px;
	}

	#mainMenu li.eChild a {
		position: relative;
		font-size: 13px;
		color: #000000;
	}

	#mainMenu a:hover,
	#mainMenu li:hover a,
	#mainMenu .drop ul li a:hover,
	#mainMenu .drop .nextColumn ul li a:hover {
		background: transparent !important;
		color: #000000;
	}

	#mainMenu li:hover {
		background-color: transparent !important;
	}

	#mainMenu .drop {
		background: none !important;
		display: block !important;
		box-sizing: border-box;
		box-shadow: none;
		position: static;
		padding: 0px;
		margin: 0px;
		width: auto;
		border: 0px;
	}

	#mainMenu .drop .limiter {
		min-width: unset;
	}

	#mainMenu .drop .picture {
		display: none;
	}

	#mainMenu .drop .nextColumn ul,
	#mainMenu .drop .nextColumn {
		display: none;
		float: none;
		width: 100%;
	}

	#mainMenu .opened .drop .nextColumn {
		box-sizing: border-box;
		padding-left: 36px;
		display: block;
	}

	#mainMenu .opened .drop .nextColumn .opened ul {
		padding-left: 24px;
		display: block;
	}

	#mainMenu .opened .drop {
		border-top: 1px solid #8888881a;
	}

	#mainMenu .drop .has-image {
		display: none;
	}

	#mainMenu .drop .nextColumn ul li,
	#mainMenu .drop .nextColumn>li {
		box-sizing: border-box;
		margin: 0px;
	}

	#mainMenu .drop .nextColumn .menu2Link,
	#mainMenu .opened .drop {
		padding-bottom: 6px;
		padding-top: 6px;
	}

	#mainMenu .drop .nextColumn>li>a {
		font-family: roboto_ltregular;
		text-transform: none;
		padding: 6px 0px;
	}

	#mainMenu>li.opened>a {
		padding-left: 60px;
	}

	#mainMenu>li.opened .back {
		background: url(images/arrow-back-menu-black.svg) 50% 50% no-repeat transparent;
		margin-left: 24px;
		position: absolute;
		display: block;
		height: 100%;
		width: 18px;
		left: 0px;
		top: 0px;
	}

	#mainMenu>li.opened img {
		display: none;
	}

	#mainMenu .allow-dropdown .dropdown {
		background-image: url(images/arrow-dropdown-white.svg);
		transition: transform 0.15s ease-in-out;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		pointer-events: none;
		border-radius: 15px;
		line-height: normal;
		position: absolute;
		margin-top: -15px;
		min-width: unset;
		display: block;
		padding: 0px;
		height: 30px;
		width: 30px;
		right: 12px;
		top: 50%;
	}

	#mainMenu li:not(.opened) .dropdown {
		background-image: url(images/arrow-dropdown-black.svg);
		background-color: transparent;
		border: 0;
	}

	#mainMenu li.opened>a .dropdown {
		transform: rotate(-90deg);
		right: 15px;
		width: 24px;
	}

	/*	#mainMenu li li.opened + .allow-dropdown,
	#mainMenu li li.opened + .allow-dropdown .menuDropItems{
		display: block;
	}

	#mainMenu li li + .allow-dropdown{
		display: none;
	}*/

}